@charset 'utf-8';
*{margin:0;padding:0;-webkit-text-size-adjust:none;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
a{text-decoration:none;margin:0;padding:0;color: inherit;display:inline-block;}
*, :after, :before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
a:hover,a:focus,a:link,a:visited{text-decoration:none;color: inherit;}
ul, li, dl, dt, dd, p, span{list-style:none;list-style-type:none;}
img{border:none;max-width:100%;height:auto;}
a img {border:none;max-width:100%;height:auto;}

@font-face {
  font-family: 'Gothic';
   font-style: normal;
   font-weight: 100;
   src: url(font/NotoSansKR-Bold.woff2) format('woff2'),
        url(font/NotoSansKR-Bold.woff) format('woff'),
        url(font/NotoSansKR-Bold.otf) format('opentype');
}

@font-face {
  font-family: 'Sans-Serif';
  font-style: normal;

   src: url(font/NotoSansKR-Light.woff2) format('woff2'),
        url(font/NotoSansKR-Light.woff) format('woff'),
        url(font/NotoSansKR-Light.otf) format('opentype');
}

@font-face {
  font-family: 'DotumChe';
  font-style: normal;
  font-weight: 100;
  src: url(font/NotoSansKR-Regular.woff2) format('woff2'),
       url(font/NotoSansKR-Regular.woff) format('woff'),
       url(font/NotoSansKR-Regular.otf) format('opentype');
}

html,body {
font-family:"Sans-Serif",Times New Roman,Arial,Helvetica,SlowSlow,Osaka,Meiryo,Hiragino, Kaku, Gothic Pro,MS PGothic,
malgun gothic,AppleGothicNeoSD,Microsoft NeoGothic,Droid sans;
  margin: 0;padding:0;
 -webkit-text-size-adjust: none;
 -moz-text-size-adjust: none;
 -ms-text-size-adjust: none;
 -o-text-size-adjust: none;width:100%;height:100%;background:#fff;
-webkit-touch-callout:none;
  -webkit-user-select:none;
-webkit-tap-highlight-color:rgba(0, 0, 0, 0);

}

#wrap{text-align:center;margin:0 auto;padding:0;width:100%;}
#wrap ul.box{float:left;text-align:center;margin:0 auto;padding:0;width:100%;}
#wrap ul.box li.tbox{float:left;text-align:center;padding:0;width:100%;}


@media only screen and (min-width:300px) and (max-width: 800px)
{
.div_1{float:right;right:10px;width:50px;position:absolute;top:20px;text-align:right;}
.div_2{float:left;width:100%;height:50px;margin:0 auto;padding:0;}


#wrap_1{width:100%;position:relative;left:0px;top:0px;text-align:center;margin:0 auto;padding:0;}
#wrap_2{position:absolute;width:170px;}
#wrap_2 ul.box{float:left;text-align:center;margin:0 auto;padding:0;width:100%;}
#wrap_2 ul.box li.tbox{float:left;text-align:center;padding:0;width:100%;}
#wrap_3{position:absolute;width:100%;top:250px;}
#wrap_3 ul.box{float:left;text-align:center;margin:0 auto;padding:0;width:100%;}
#wrap_3 ul.box li.tbox{float:left;text-align:center;padding:0;width:100%;}
#wrap_4{width:90%;position:relative;left:5%;top:0px;text-align:center;margin:0 auto;padding:0;}
#wrap_4 ul.box{float:left;text-align:center;margin:0 auto;padding:0;width:100%;}
#wrap_4 ul.box li.tbox{float:left;text-align:center;padding:0;width:100%;}
#wrap_5{position:absolute;width:180px;height:64px;top:130px;right:10px;}
#wrap_5 ul.box{float:left;text-align:center;margin:0 auto;padding:0;width:100%;}
#wrap_5 ul.box li.tbox{float:left;text-align:center;padding:0;width:100%;}

#wrap_6{position:absolute;width:90%;left:5%;top:900px;z-index:110;}
#wrap_6 ul.box{float:left;text-align:center;margin:0 auto;padding:0;width:100%;}
#wrap_6 ul.box li.tbox{float:left;text-align:center;padding:0;width:100%;}

#wrap_7{width:90%;position:relative;left:2%;top:0px;text-align:center;margin:0 auto;padding:0;}
#wrap_7 ul.box{float:left;text-align:center;margin:0 auto;padding:0;width:100%;}
#wrap_7 ul.box li.tbox{float:left;text-align:center;padding:0;width:100%;}

#wrap_8{width:95%;float:left;}
#wrap_8 ul.box{float:left;text-align:center;margin:0 auto;padding:0;width:100%;}
#wrap_8 ul.box li.tbox{float:left;text-align:center;padding:0;width:100%;}

#wrap_9{width:98%;position:relative;left:1%;top:0px;margin:0;padding:0;}
#wrap_9 ul.box{float:left;text-align:center;margin:0 auto;padding:0;width:100%;}
#wrap_9 ul.box li.tbox{float:left;text-align:center;padding:0;width:100%;}

#wrap_10{width:100%;position:relative;top:0px;text-align:center;margin:0 auto;padding:0;}
#wrap_10 ul.box{float:left;text-align:center;margin:0 auto;padding:0;width:100%;}
#wrap_10 ul.box li.tbox{float:left;text-align:center;padding:0;width:100%;}



.width_1{width:50%;height:420px;background:#e4007f;border-bottom-right-radius:20px;}
.width_2{width:60px;}
.width_3{width:130px;}
.width_4{width:130px;}
.width_5{width:150px;}
.width_6{width:95%;}
.width_7{width:60px;}
.width_8{float:left;width:15%;padding:30px 0px 0px 0px;}
.width_9{float:left;width:85%;padding:30px 0px 0px 0px;}


.height_1{height:32px;padding:10px 0px 0px 0px;}
.height_2{height:35px;border:1px solid #fff;box-shadow:0px 3px 5px #950a57;border-radius:5px;}
.height_3{height:30px;}
.height_4{height:200px;}
.height_5{height:35px;}
.height_6{height:350px;}
.height_7{height:200px;}
.height_8{height:800px;}
.height_9{height:200px;}
.height_10{height:250px;}
.height_11{height:550px;}
.height_12{height:30px;}
.height_13{height:190px;}
.height_14{height:30px;}
.height_15{height:1070px;}
.height_16{height:150px;padding:10px 10px 10px 10px;}
.height_17{height:60px;}
.height_18{height:40px;}
.height_19{width:100%;height:400px;}
.height_20{width:100%;height:350px;}
.height_21{height:30px;}
.height_22{height:60px;}
.height_23{width:80%;height:50px;}
.height_24{height:500px;}
.height_25{height:30px;}
.height_26{height:100px;}

.fonts_1{font-size:110%;color:#ffecc9;font-family:Gothic;}
.fonts_2{font-size:70%;color:#ffecc9;font-family:DotumChe;}
.fonts_3{font-size:60%;color:#fff;font-family:DotumChe;}
.fonts_4{font-size:150%;color:#fff;font-family:Gothic;}
.fonts_5{font-size:90%;color:#fff;font-family:Gothic;}
.fonts_6{font-size:80%;color:#ddd;font-family:DotumChe;}
.fonts_7{font-size:180%;color:#ddd;font-family:DotumChe;}
.fonts_8{font-size:120%;color:#fff;font-family:DotumChe;}
.fonts_9{font-size:100%;color:#fff;font-family:DotumChe;}
.fonts_10{font-size:80%;color:#fff;font-family:DotumChe;}
.fonts_11{font-size:130%;color:#fff;font-family:Gothic;}
.fonts_12{font-size:85%;color:#555;font-family:DotumChe;}
.fonts_13{font-size:130%;color:#ff8543;font-family:Gothic;}
.fonts_14{font-size:85%;color:#fff;font-family:DotumChe;letter-spacing:-1px;word-spacing:-1px;}
.fonts_15{font-size:70%;color:#eee;font-family:DotumChe;letter-spacing:-1px;word-spacing:-1px;}
.fonts_16{font-size:100%;color:#ddd;font-family:Gothic;}
.fonts_17{font-size:90%;color:#ddd;font-family:DotumChe;}
.fonts_18{font-size:80%;color:#000;font-family:DotumChe;letter-spacing:-1px;word-spacing:-1px;}
.fonts_19{font-size:60%;color:#000;font-family:DotumChe;}
.fonts_20{font-size:60%;color:#fff;font-family:DotumChe;}
.fonts_21{font-size:130%;color:#fff;font-family:DotumChe;}
.fonts_22{font-size:70%;color:#eee;font-family:Gothic;}
.fonts_23{font-size:90%;color:#fff;font-family:Gothic;letter-spacing:-1px;word-spacing:-1px}
.fonts_24{font-size:120%;color:#5ccdff;font-family:Gothic;}
.fonts_25{font-size:80%;color:#5ccdff;font-family:Gothic;}
.fonts_26{font-size:70%;color:#000;font-family:DotumChe;}
.fonts_27{font-size:80%;color:#fff;font-family:Gothic;}

.fonts_28{font-size:100%;color:#333;font-family:Gothic;}
.fonts_29{font-size:80%;color:#555;font-family:DotumChe;}
.fonts_30{font-size:130%;color:#fff;font-family:Gothic;}
.fonts_31{font-size:80%;color:#f5f5f5;font-family:Gothic;}

.fonts_32{font-size:150%;color:#fff;font-family:Gothic;}
.fonts_33{font-size:100%;color:#999;font-family:Gothic;letter-spacing:-1px;word-spacing:-1px}
.fonts_34{font-size:130%;color:#e03157;font-family:DotumChe;}
.fonts_35{font-size:110%;color:#222;font-family:DotumChe;}
.fonts_36{font-size:100%;color:#333;font-family:DotumChe;}
.fonts_37{font-size:80%;color:#555;font-family:DotumChe;}
.fonts_38{font-size:40%;color:#555;font-family:DotumChe;letter-spacing:-1px;word-spacing:-1px}

.fonts_39{font-size:100%;color:#000;font-family:Gothic;}
.fonts_40{font-size:90%;color:#333;font-family:Gothic;}
.fonts_41{font-size:80%;color:#555;font-family:DotumChe;}
.fonts_42{font-size:90%;color:#333;font-family:Gothic;}
.fonts_43{font-size:90%;color:#333;font-family:Gothic;letter-spacing:3px;}
.fonts_44{font-size:80%;color:#555;font-family:Gothic;letter-spacing:-1px;}
.fonts_45{font-size:70%;color:#333;font-family:DotumChe;}

.fonts_46{font-size:60%;color:#555;font-family:Gothic;}
.fonts_47{font-size:60%;color:#555;font-family:DotumChe;}
.fonts_48{font-size:45%;color:#555;font-family:DotumChe;}

}




@media only screen and (min-width:801px) and (max-width: 1280px)

{
.div_1{float:right;right:200px;width:60px;position:absolute;top:30px;text-align:right;}
.div_2{float:left;width:100%;height:280px;margin:0 auto;padding:0;}

#wrap_1{width:100%;position:relative;left:0px;top:70px;text-align:center;margin:0 auto;padding:0;}
#wrap_2{position:absolute;width:180px;}
#wrap_2 ul.box{float:left;text-align:center;margin:0 auto;padding:0;width:100%;}
#wrap_2 ul.box li.tbox{float:left;text-align:center;padding:0;width:100%;}
#wrap_3{position:absolute;width:100%;top:350px;}
#wrap_3 ul.box{float:left;text-align:center;margin:0 auto;padding:0;width:100%;}
#wrap_3 ul.box li.tbox{float:left;text-align:center;padding:0;width:100%;}
#wrap_4{width:70%;position:relative;left:15%;top:0px;text-align:center;margin:0 auto;padding:0;}
#wrap_4 ul.box{float:left;text-align:center;margin:0 auto;padding:0;width:100%;}
#wrap_4 ul.box li.tbox{float:left;text-align:center;padding:0;width:100%;}
#wrap_5{position:absolute;width:210px;height:64px;top:150px;right:50px;}
#wrap_5 ul.box{float:left;text-align:center;margin:0 auto;padding:0;width:100%;}
#wrap_5 ul.box li.tbox{float:left;text-align:center;padding:0;width:100%;}

#wrap_6{position:absolute;width:90%;left:5%;top:750px;z-index:110;}
#wrap_6 ul.box{float:left;text-align:center;margin:0 auto;padding:0;width:100%;}
#wrap_6 ul.box li.tbox{float:left;text-align:center;padding:0;width:100%;}

#wrap_7{width:90%;position:relative;left:2%;top:0px;text-align:center;margin:0 auto;padding:0;}
#wrap_7 ul.box{float:left;text-align:center;margin:0 auto;padding:0;width:100%;}
#wrap_7 ul.box li.tbox{float:left;text-align:center;padding:0;width:100%;}

#wrap_8{width:80%;float:left;}
#wrap_8 ul.box{float:left;text-align:center;margin:0 auto;padding:0;width:100%;}
#wrap_8 ul.box li.tbox{float:left;text-align:center;padding:0;width:100%;}

#wrap_9{width:80%;position:relative;left:10%;top:0px;margin:0;padding:0;}
#wrap_9 ul.box{float:left;text-align:center;margin:0 auto;padding:0;width:100%;}
#wrap_9 ul.box li.tbox{float:left;text-align:center;padding:0;width:100%;}

#wrap_10{width:80%;position:relative;left:10%;top:0px;text-align:center;margin:0 auto;padding:0;}
#wrap_10 ul.box{float:left;text-align:center;margin:0 auto;padding:0;width:100%;}
#wrap_10 ul.box li.tbox{float:left;text-align:center;padding:0;width:100%;}

.width_1{width:200px;height:490px;background:#e4007f;border-bottom-right-radius:20px;}
.width_2{width:80px;}
.width_3{width:150px;}
.width_4{width:140px;}
.width_5{width:180px;}
.width_6{width:85%;}
.width_7{width:70px;}
.width_8{float:left;width:20%;padding:30px 0px 0px 0px;}
.width_9{float:left;width:80%;padding:30px 0px 0px 0px;}


.height_1{height:32px;padding:10px 0px 0px 0px;}
.height_2{height:40px;border:1px solid #fff;box-shadow:0px 3px 5px #950a57;border-radius:5px;}
.height_3{height:35px;}
.height_4{height:230px;}
.height_5{height:38px;}
.height_6{height:450px;}
.height_7{height:220px;}
.height_8{height:850px;}
.height_9{height:270px;}
.height_10{height:230px;}
.height_11{height:1000px;}
.height_12{height:28px;}
.height_13{height:160px;}
.height_14{height:40px;}
.height_15{height:900px;}
.height_16{height:200px;padding:20px 20px 20px 20px;}
.height_17{height:70px;}
.height_18{height:50px;}
.height_19{width:100%;height:450px;}
.height_20{width:100%;height:550px;}
.height_21{height:250px;}
.height_22{height:90px;}
.height_23{height:60px;}
.height_24{height:500px;}
.height_25{height:35px;}
.height_26{height:100px;}


.fonts_1{font-size:110%;color:#ffecc9;font-family:Gothic;}
.fonts_2{font-size:70%;color:#ffecc9;font-family:DotumChe;}
.fonts_3{font-size:55%;color:#fff;font-family:DotumChe;}
.fonts_4{font-size:200%;color:#fff;font-family:Gothic;}
.fonts_5{font-size:150%;color:#fff;font-family:Gothic;}
.fonts_6{font-size:90%;color:#ddd;font-family:DotumChe;}
.fonts_7{font-size:200%;color:#ddd;font-family:DotumChe;}
.fonts_8{font-size:130%;color:#ddd;font-family:DotumChe;}
.fonts_9{font-size:110%;color:#fff;font-family:DotumChe;}
.fonts_10{font-size:80%;color:#fff;font-family:DotumChe;}
.fonts_11{font-size:140%;color:#fff;font-family:Gothic;}
.fonts_12{font-size:85%;color:#555;font-family:DotumChe;}
.fonts_13{font-size:140%;color:#ff8543;font-family:Gothic;}
.fonts_14{font-size:95%;color:#fff;font-family:DotumChe;}
.fonts_15{font-size:75%;color:#eee;font-family:DotumChe;}
.fonts_16{font-size:200%;color:#ddd;font-family:DotumChe;}
.fonts_17{font-size:100%;color:#ddd;font-family:DotumChe;}
.fonts_18{font-size:90%;color:#000;font-family:DotumChe;}
.fonts_19{font-size:80%;color:#000;font-family:DotumChe;}
.fonts_20{font-size:70%;color:#fff;font-family:DotumChe;}
.fonts_21{font-size:140%;color:#fff;font-family:DotumChe;}
.fonts_22{font-size:80%;color:#eee;font-family:DotumChe;}
.fonts_23{font-size:170%;color:#fff;font-family:Gothic;}
.fonts_24{font-size:140%;color:#00a1e9;font-family:DotumChe;}
.fonts_25{font-size:90%;color:#00a1e9;font-family:DotumChe;}
.fonts_26{font-size:75%;color:#000;font-family:DotumChe;}
.fonts_27{font-size:90%;color:#fff;font-family:DotumChe;}
.fonts_28{font-size:170%;color:#333;font-family:Gothic;}
.fonts_29{font-size:90%;color:#555;font-family:DotumChe;}
.fonts_30{font-size:170%;color:#fff;font-family:Gothic;}
.fonts_31{font-size:90%;color:#f5f5f5;font-family:DotumChe;}

.fonts_32{font-size:180%;color:#fff;font-family:Gothic;}
.fonts_33{font-size:160%;color:#aaa;font-family:Gothic;}
.fonts_34{font-size:160%;color:#e03157;font-family:Gothic;}
.fonts_35{font-size:140%;color:#222;font-family:DotumChe;}
.fonts_36{font-size:120%;color:#333;font-family:DotumChe;}
.fonts_37{font-size:90%;color:#555;font-family:DotumChe;}
.fonts_38{font-size:50%;color:#555;font-family:DotumChe;}

.fonts_39{font-size:110%;color:#000;font-family:Gothic;}
.fonts_40{font-size:95%;color:#333;font-family:Gothic;}
.fonts_41{font-size:85%;color:#555;font-family:DotumChe;}
.fonts_42{font-size:95%;color:#333;font-family:Gothic;}
.fonts_43{font-size:95%;color:#333;font-family:Gothic;letter-spacing:3px;}
.fonts_44{font-size:85%;color:#555;font-family:Gothic;}
.fonts_45{font-size:75%;color:#333;font-family:DotumChe;}

.fonts_46{font-size:75%;color:#555;font-family:Gothic;}
.fonts_47{font-size:75%;color:#555;font-family:DotumChe;}
.fonts_48{font-size:55%;color:#555;font-family:DotumChe;}

}





@media only screen and (min-width:1281px) and (max-width: 3200px)

{

.div_1{float:right;right:200px;width:60px;position:absolute;top:30px;text-align:right;}
.div_2{float:left;width:100%;height:500px;margin:0 auto;padding:0;}

#wrap_1{width:1024px;position:relative;left:0px;top:30px;text-align:center;margin:0px auto;padding:0;}

#wrap_2{position:absolute;width:190px;}
#wrap_2 ul.box{float:left;text-align:center;margin:0 auto;padding:0;width:100%;}
#wrap_2 ul.box li.tbox{float:left;text-align:center;padding:0;width:100%;}

#wrap_3{position:absolute;width:100%;top:380px;}
#wrap_3 ul.box{float:left;text-align:center;margin:0 auto;padding:0;width:100%;}
#wrap_3 ul.box li.tbox{float:left;text-align:center;padding:0;width:100%;}

#wrap_4{width:85%;position:relative;left:10%;top:0px;text-align:center;margin:0 auto;padding:0;}
#wrap_4 ul.box{float:left;text-align:center;margin:0 auto;padding:0;width:100%;}
#wrap_4 ul.box li.tbox{float:left;text-align:center;padding:0;width:100%;}

#wrap_5{position:absolute;width:220px;height:64px;top:150px;right:50px;}
#wrap_5 ul.box{float:left;text-align:center;margin:0 auto;padding:0;width:100%;}
#wrap_5 ul.box li.tbox{float:left;text-align:center;padding:0;width:100%;}

#wrap_6{position:absolute;width:90%;left:5%;top:750px;z-index:110;}
#wrap_6 ul.box{float:left;text-align:center;margin:0 auto;padding:0;width:100%;}
#wrap_6 ul.box li.tbox{float:left;text-align:center;padding:0;width:100%;}

#wrap_7{width:80%;position:relative;left:5%;top:0px;text-align:center;margin:0 auto;padding:0;}
#wrap_7 ul.box{float:left;text-align:center;margin:0 auto;padding:0;width:100%;}
#wrap_7 ul.box li.tbox{float:left;text-align:center;padding:0;width:100%;}

#wrap_8{width:70%;float:left;}
#wrap_8 ul.box{float:left;text-align:center;margin:0 auto;padding:0;width:100%;}
#wrap_8 ul.box li.tbox{float:left;text-align:center;padding:0;width:100%;}

#wrap_9{width:70%;position:relative;left:15%;top:0px;margin:0;padding:0;}
#wrap_9 ul.box{float:left;text-align:center;margin:0 auto;padding:0;width:100%;}
#wrap_9 ul.box li.tbox{float:left;text-align:center;padding:0;width:100%;}

#wrap_10{width:70%;position:relative;left:15%;top:0px;text-align:center;margin:0 auto;padding:0;}
#wrap_10 ul.box{float:left;text-align:center;margin:0 auto;padding:0;width:100%;}
#wrap_10 ul.box li.tbox{float:left;text-align:center;padding:0;width:100%;}

.width_1{width:200px;height:490px;background:#e4007f;border-bottom-right-radius:20px;}
.width_2{width:100px;}
.width_3{width:180px;}
.width_4{width:150px;}
.width_5{width:200px;}
.width_6{width:80%;}
.width_7{width:80px;}
.width_8{float:left;width:15%;padding:30px 0px 0px 0px;}
.width_9{float:left;width:85%;padding:30px 0px 0px 0px;}


.height_1{height:38px;padding:10px 0px 0px 0px;}
.height_2{height:50px;border:1px solid #fff;box-shadow:0px 3px 5px #950a57;border-radius:5px;}
.height_3{height:40px;}
.height_4{height:250px;}
.height_5{height:42px;}
.height_6{height:600px;}
.height_7{height:240px;}
.height_8{height:900px;}
.height_9{height:280px;}
.height_10{height:240px;}
.height_11{height:1300px;}
.height_12{height:30px;}
.height_13{height:170px;}
.height_14{height:50px;}
.height_15{height:1000px;}
.height_16{height:200px;padding:20px 20px 20px 20px;}
.height_17{height:80px;}
.height_18{height:60px;}
.height_19{width:100%;height:500px;}
.height_20{width:100%;height:600px;}
.height_21{height:300px;}
.height_22{height:100px;}
.height_23{height:70px;}
.height_24{height:500px;}
.height_25{height:40px;}
.height_26{height:100px;}


.fonts_1{font-size:110%;color:#ffecc9;font-family:Gothic;}
.fonts_2{font-size:70%;color:#ffecc9;font-family:DotumChe;}
.fonts_3{font-size:60%;color:#fff;font-family:DotumChe;}
.fonts_4{font-size:200%;color:#fff;font-family:Gothic;}
.fonts_5{font-size:150%;color:#fff;font-family:Gothic;}
.fonts_6{font-size:100%;color:#ddd;font-family:DotumChe;}
.fonts_7{font-size:250%;color:#ddd;font-family:DotumChe;}
.fonts_8{font-size:150%;color:#ddd;font-family:DotumChe;}
.fonts_9{font-size:120%;color:#fff;font-family:DotumChe;}
.fonts_10{font-size:90%;color:#fff;font-family:DotumChe;}
.fonts_11{font-size:150%;color:#fff;font-family:Gothic;}
.fonts_12{font-size:90%;color:#555;font-family:DotumChe;}
.fonts_13{font-size:150%;color:#ff8543;font-family:Gothic;}
.fonts_14{font-size:100%;color:#fff;font-family:DotumChe;}
.fonts_15{font-size:80%;color:#eee;font-family:DotumChe;}
.fonts_16{font-size:250%;color:#ddd;font-family:DotumChe;}
.fonts_17{font-size:110%;color:#ddd;font-family:DotumChe;}
.fonts_18{font-size:100%;color:#000;font-family:DotumChe;}
.fonts_19{font-size:90%;color:#000;font-family:DotumChe;}
.fonts_20{font-size:70%;color:#fff;font-family:DotumChe;}
.fonts_21{font-size:150%;color:#fff;font-family:DotumChe;}
.fonts_22{font-size:90%;color:#eee;font-family:DotumChe;}
.fonts_23{font-size:180%;color:#fff;font-family:Gothic;}
.fonts_24{font-size:150%;color:#00a1e9;font-family:DotumChe;}
.fonts_25{font-size:100%;color:#00a1e9;font-family:DotumChe;}
.fonts_26{font-size:80%;color:#000;font-family:DotumChe;}
.fonts_27{font-size:100%;color:#fff;font-family:DotumChe;}
.fonts_28{font-size:180%;color:#333;font-family:Gothic;}
.fonts_29{font-size:100%;color:#555;font-family:DotumChe;}
.fonts_30{font-size:180%;color:#fff;font-family:Gothic;}
.fonts_31{font-size:100%;color:#f5f5f5;font-family:DotumChe;}
.fonts_32{font-size:200%;color:#fff;font-family:Gothic;}
.fonts_33{font-size:180%;color:#aaa;font-family:Gothic;}
.fonts_34{font-size:170%;color:#e03157;font-family:Gothic;}
.fonts_35{font-size:150%;color:#222;font-family:DotumChe;}
.fonts_36{font-size:130%;color:#333;font-family:DotumChe;}
.fonts_37{font-size:100%;color:#555;font-family:DotumChe;}
.fonts_38{font-size:50%;color:#555;font-family:DotumChe;}

.fonts_39{font-size:120%;color:#000;font-family:Gothic;}
.fonts_40{font-size:100%;color:#333;font-family:Gothic;}
.fonts_41{font-size:90%;color:#555;font-family:DotumChe;}

.fonts_42{font-size:100%;color:#333;font-family:Gothic;}
.fonts_43{font-size:100%;color:#333;font-family:Gothic;letter-spacing:3px;}
.fonts_44{font-size:90%;color:#555;font-family:Gothic;}
.fonts_45{font-size:80%;color:#333;font-family:DotumChe;}

.fonts_46{font-size:80%;color:#555;font-family:Gothic;}
.fonts_47{font-size:80%;color:#555;font-family:DotumChe;}
.fonts_48{font-size:60%;color:#555;font-family:DotumChe;}
}

